
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center bottom; background-size: auto auto; opacity: 0; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ru .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-ru .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-ru .root { min-height: 100%; height: auto; }
#wb_element_instance3030_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3030_0 { opacity: 1; width: 85.42%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 25px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance3029_0 { width: 33%; height: 80px; min-width: 40px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3029_0 > .wb_content { border: 1px solid #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/fa5ed9565251edfd1421799aab2e2ca1.jpg") repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3032_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3032_0 { opacity: 1; width: 97.14%; height: auto; max-width: 100%; margin: 15px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance3031_0 { width: 33%; height: auto; min-width: 40px; max-width: 100%; margin: 0px 24px 0px 24px; flex: 1 1 auto; }
#wb_element_instance3031_0 > .wb_content { border: 1px solid #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/fa5ed9565251edfd1421799aab2e2ca1.jpg") repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3034_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3034_0 { opacity: 1; width: 93.49%; height: auto; max-width: 100%; margin: 25px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance3033_0 { width: 33%; height: 80px; min-width: 40px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3033_0 > .wb_content { border: 1px solid #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/fa5ed9565251edfd1421799aab2e2ca1.jpg") repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3028_0 { width: 100%; height: auto; min-height: 100px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3028_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: stretch; justify-content: space-evenly; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3035_0 .btn-collapser { display: inline-block; background-color: #ffffff; border-color: #2c2c2c; }
#wb_element_instance3035_0 .btn-collapser > .icon-bar { background-color: #2c2c2c; }
#wb_element_instance3035_0 .btn-collapser:hover { background-color: #c6f6ad; border-color: #3b6c20; }
#wb_element_instance3035_0 .btn-collapser:hover > .icon-bar { background-color: #3b6c20; }
#wb_element_instance3035_0 { width: auto; height: auto; max-width: 100%; margin: 15px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance3035_0 ul { background: #ffffff none repeat left top; }
#wb_element_instance3035_0 > ul { display: none; }
#wb_element_instance3035_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3035_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance3035_0.collapse-expanded li > ul { position: static; }
#wb_element_instance3035_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3035_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3035_0 ul, #wb_element_instance3035_0-det ul { border: 1px solid #3b6c20; }
#wb_element_instance3035_0, #wb_element_instance3035_0 ul, #wb_element_instance3035_0-det ul { text-align: center; }
#wb_element_instance3035_0 ul ul, #wb_element_instance3035_0-det ul { background: #ffffff none repeat left top; }
#wb_element_instance3035_0 li, #wb_element_instance3035_0-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance3035_0 li a, #wb_element_instance3035_0-det li a { padding: 2px 2px 2px 2px; border: 2px solid #ffffff; font-style: normal bold ; font: normal bold 15px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #2c2c2c; text-decoration: none; line-height: 17px; letter-spacing: 1px; text-transform: none; background: transparent none repeat left top; }
#wb_element_instance3035_0 li.over > a, #wb_element_instance3035_0 li:focus > a, #wb_element_instance3035_0-det li.over > a, #wb_element_instance3035_0-det li:focus > a { border-top: 2px solid #3b6c20; border-right: 2px solid #3b6c20; border-bottom: 2px solid #3b6c20; border-left: 2px solid #3b6c20; font-style: normal bold ; font: normal bold 15px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #3b6c20; text-decoration: none; line-height: 17px; letter-spacing: 1px; background: #c6f6ad none repeat left top; }
#wb_element_instance3035_0 li.active > a, #wb_element_instance3035_0-det li.active > a { border: 0px none #000000; font-style: normal normal ; font: normal normal 15px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #43852d; text-decoration: none; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance3035_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3035_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3035_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3027_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance3027_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 23px 0px 13px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 23px 0px 2px 0px; background: #ffffff url("../gallery_gen/2e2ab9d98806acb49a8f74e2f7b8c036.jpg") repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_3 { opacity: 1; box-sizing: border-box; width: 48%; height: auto; min-width: 255px; max-width: 510px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance3_3 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance3_3 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance5_3 p:last-child { margin-bottom: 0; }
#wb_element_instance5_3 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 19px 0px; flex: 1 1 auto; }
#wb_element_instance6_3 p:last-child { margin-bottom: 0; }
#wb_element_instance6_3 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 55px 0px; flex: 1 1 auto; }
#wb_element_instance8_3 p:last-child { margin-bottom: 0; }
#wb_element_instance8_3 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance9_3 p:last-child { margin-bottom: 0; }
#wb_element_instance9_3 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_3 { width: auto; height: auto; max-width: 440px; flex: 1 1 auto; }
#wb_element_instance7_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_3 { width: 48%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance4_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 16px 2px 16px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_3 { width: 100%; height: auto; max-width: 1020px; flex: 1 1 auto; }
#wb_element_instance2_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_3 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 106px 7px 123px 5px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #f0f0f0 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3038_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 15px; min-height: 15px; max-width: 30px; max-height: 30px; margin: 0px 5px 0px 0px; flex: 1 1 auto; }
#wb_element_instance3038_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance3038_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance3039_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 15px; min-height: 15px; max-width: 30px; max-height: 30px; margin: 0px 5px 0px 0px; flex: 1 1 auto; }
#wb_element_instance3039_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance3039_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance3040_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 15px; min-height: 15px; max-width: 30px; max-height: 30px; flex: 1 1 auto; }
#wb_element_instance3040_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance3040_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance3037_0 { width: auto; height: auto; max-width: 100%; margin: 0px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance3037_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance3041_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3041_0 { opacity: 1; width: 44.66%; height: auto; max-width: 100%; margin: 5px 0px 18px 0px; flex: 1 1 auto; }
#wb_element_instance3036_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance3036_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 55px 10px 65px 10px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: 229px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #030203 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3030_0 { margin: 25px 0px 0px 0px; }
	#wb_element_instance3029_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3032_0 { margin: 15px 0px 0px 0px; }
	#wb_element_instance3031_0 { margin: 0px 24px 0px 24px; }
	#wb_element_instance3034_0 { margin: 25px 0px 0px 0px; }
	#wb_element_instance3035_0 { margin: 15px 0px 10px 0px; }
	#wb_element_instance3035_0 ul { background: #ffffff none repeat left top; }
	#wb_element_instance3035_0 .btn-collapser { display: none; }
	#wb_element_instance3035_0 > ul, #wb_element_instance3035_0-det > ul { display: block; }
	#wb_element_instance3_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance5_3 { margin: 0px 0px 19px 0px; }
	#wb_element_instance6_3 { margin: 0px 0px 55px 0px; }
	#wb_element_instance8_3 { margin: 0px 0px 16px 0px; }
	#wb_element_instance3038_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance3039_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance3037_0 { margin: 0px 0px 14px 0px; }
	#wb_element_instance3041_0 { margin: 5px 0px 18px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3030_0 { margin: 25px 0px 0px 0px; }
	#wb_element_instance3029_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3032_0 { margin: 15px 0px 0px 0px; }
	#wb_element_instance3031_0 { margin: 0px 24px 0px 24px; }
	#wb_element_instance3034_0 { margin: 25px 0px 0px 0px; }
	#wb_element_instance3035_0 { margin: 15px 0px 10px 0px; }
	#wb_element_instance3_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance5_3 { margin: 0px 0px 19px 0px; }
	#wb_element_instance6_3 { margin: 0px 0px 55px 0px; }
	#wb_element_instance8_3 { margin: 0px 0px 16px 0px; }
	#wb_element_instance3038_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance3039_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance3037_0 { margin: 0px 0px 14px 0px; }
	#wb_element_instance3041_0 { margin: 5px 0px 18px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3030_0 { margin: 25px 0px 0px 0px; }
	#wb_element_instance3029_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3032_0 { margin: 15px 0px 0px 0px; }
	#wb_element_instance3031_0 { margin: 0px 24px 0px 24px; }
	#wb_element_instance3034_0 { margin: 25px 0px 0px 0px; }
	#wb_element_instance3035_0 { margin: 15px 0px 10px 0px; }
	#wb_element_instance3_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance5_3 { margin: 0px 0px 19px 0px; }
	#wb_element_instance6_3 { margin: 0px 0px 55px 0px; }
	#wb_element_instance8_3 { margin: 0px 0px 16px 0px; }
	#wb_element_instance3038_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance3039_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance3037_0 { margin: 0px 0px 14px 0px; }
	#wb_element_instance3041_0 { margin: 5px 0px 18px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance3029_0 { display: none; width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance3028_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3031_0 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance3033_0 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance3035_0 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance2_3 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_3 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

